<h1><?= ucfirst($this->localization['pokaz_zdjec']);?> : <?= $slideshow['name']; ?></h1>
<table id="data_table" class="data_table dragable" data-dragurl="/slideshow/rearrange_slides">
    <thead>
        <tr>
            <th width="30">Id</th>
            <th>Nazwa</th>
            <th>Opis</th>
            <th>Kolejność</th>
            <th width="50">Link</th>
            <th width="150" class="no_sort">Akcje</th>
        </tr>
    </thead>
    <tbody>
        <?php
        if(!empty($slideshow['slides']) && is_array($slideshow['slides']))
        {
            foreach($slideshow['slides'] as $k=>$v)
            {
                echo '<tr id="'.$v['id'].'">';
                    echo '<td>'.$v['id'].'</td>';
                    echo '<td>'.$v['name'].'</td>';
                    echo '<td>'.$v['description'].'</td>';
                    echo '<td>'.$v['order'].'</td>';
                    echo '<td>'.$v['link'].'</td>';
                    echo '<td>';
                        if(!empty($v['file_path']))
                            echo '<a href="'.$v['file_path'].'" class="form_button">'.$this->localization['pokaz'].'</a>';

                        echo '&nbsp;<a href="/slideshow/edit_slide/'.$v['id'].'" class="form_button">'.$this->localization['edytuj'].'</a>';
                        echo '&nbsp;<a href="/slideshow/delete_slide/'.$v['id'].'" class="form_button delete_link">'.$this->localization['usun'].'</a>';
                    echo '</td>';
                echo '</tr>';
            }
        }
        ?>
    </tbody>
</table>
<br class="clear"/>
<a href="/slideshow/add_slide/<?= $slideshow['id']; ?>"  class="form_button"><?= ucfirst($this->localization['nowy_slajd']);?></a>
&nbsp;&nbsp;&nbsp;<a href="/slideshow/index"  class="form_button"><?= ucfirst($this->localization['wstecz']);?></a>